BODY {
scrollbar-face-color:#000000;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-arrow-color:#D0D0D0;
scrollbar-track-color:#ffffff;
}

p {
	text-indent: 16px;	
	text-align: justify;	
	font-family: "Verdana", tahoma, Verdana; 
	FONT-SIZE: 10pt;
	COLOR: 000000
}

p.podp {
	font-weight:bold;
	text-align: right;

}

P.N {   text-indent: 16px;	
	text-align: right;
	font-family: "Verdana", tahoma, Verdana; 
	FONT-SIZE: 10pt;
	COLOR: 000000
}

h2 {
	color : #000000;
	font-family : "tahoma", Times, serif;
	font-size : smaller;
	text-align : left;
	margin-top : 5px;
	text-transform: uppercase;
	letter-spacing : 5px;
	margin-right: 0px; margin-bottom: 5px; margin-left: 0px; font-weight: bold; word-spacing: 10px}

h3 {
	color : #000000;
	text-align: center;
	font-family : "tahoma", Times, serif;
	font-size : 10pt;
	margin-top : 5px;
	text-transform: uppercase;
	letter-spacing : 1px;
	margin-right: 0px; margin-bottom: 5px; margin-left: 0px; font-weight: bold; word-spacing: 5px}


h4 {
	color : #000000;
	font-family : "Arial", Times, serif;
	font-size : smaller;
	text-align : center;
	margin-top : 5px;
	letter-spacing : 2px;
	margin-right: 0px; margin-bottom: 5px; margin-left: 0px; font-weight: bold; word-spacing: 5px}

h5 {
	color : #000000;
	font-family : "tahoma", Times, serif;
	font-size : smaller;
	text-align : justify;
	margin-top : 5px;
	text-transform: uppercase;
	letter-spacing : 2px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
	word-spacing: 10px}
